.see-also {
	margin-bottom: 100px;
}

.see-also h2 {
	font-weight: 700;
	font-size: 40px;
	line-height: 115%;
	color: #000000;
	margin-bottom: 20px;
}

.catalog__grid {
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 20px;
	display: grid;
}

.catalog__item.swiper-slide {
	padding: 20px;
	border: 1px solid #D6D0DC;
	border-radius: 5px;
	display: flex;
	flex-direction: column;
	transition: box-shadow .3s ease, border-color .3s ease;
	color: black;
	height: auto;
}

.catalog__item:hover {
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.095);
	text-decoration: none;
	border: 1px solid rgba(0, 0, 0, 0.0);
	color: black !important;
}

.catalog__item:focus {
	text-decoration: none;
	color: black;
}


.catalog__item-img {
	height: 130px;
	margin-bottom: 15px;
}

.catalog__item-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.catalog__item-title {
	margin-top: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 36px;
}

.catalog__item-title span {
	font-weight: 400;
	font-size: 16px;
	line-height: 130%;
	text-align: center;
}

.see-also .swiper-button-prev span {
	scale: -1;
}

.see-also .swiper-button-next span,
.see-also .swiper-button-prev span {
	display: flex;
}

.see-also .swiper-button-next::after,
.see-also .swiper-button-prev::after {
	display: none;
}

.see-also .swiper-button-next::before,
.see-also .swiper-button-prev::before {
	content: '';
	position: absolute;
	width: 44px;
	height: 88px;
}

.see-also .swiper-pagination {
	position: static;
	margin-top: 5px;
}

.see-also .swiper-pagination-bullet-active {
	background: #FF7E04;
}







@media (min-width: 768px) {
	.catalog__grid {
		grid-template-columns: repeat(3, 1fr);
	}
}

.text-container {
	margin-bottom: 40px;
}

.text-container h2 {
	margin: 0;
	font-weight: 700;
	font-size: 40px;
	line-height: 115%;
	margin-bottom: 20px;
}

.text-container p {
	font-weight: 400;
	font-size: 16px;
	line-height: 150%;
	color: #000000;
}

.text-container p:last-child {
	margin-bottom: 0;
}